/* @override 
	http://209.222.2.117/assets/css/templates.css
	http://el49.everlightcms.com/theme/freshfireusa/assets/css/templates.css
	http://el51.everlightcms.com/theme/inhabitfire/assets/css/templates.css
	http://www.inhabitfire.com/theme/inhabitfire-v2/assets/css/templates.css
	http://localhost/theme/grace_fellowship/assets/css/templates.css
*/

/* @group Pagination */
div.pagination {
	float: right;
	position: relative;
	top: -10px;
}

div.pagination a:link,
div.pagination a:visited,
div.pagination a,
div.pagination span.current {
	padding: 5px 8px;
	background-color: #e9ebeb;
	position: relative;
	top: 0px;
	margin: 0px 0px 1px 1px;
	color: #222;
	font-size: 12px;
	display: inline-block;
	height: 16px;
}

div.pagination h5{
	display: none;
}
div.pagination a:hover {
	border: none;
	background-color: #4e4f4f;
	color: #ebebeb;
}

div.pagination span.current {
	background-color: #4e4f4f;
	color: #FFF;
	font-weight: bold;
}


/* @end */

/* @group General */
.right {
	float: right;
}

.padding_right{
	padding-right: 15px !important;
}


.left {
	float: left;
}

.clear {
	clear: both;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

.full_width{

}

div.error {
	display: block;
	background: #fec0b5;
	padding: 5px;
	margin: 10px;
	border: 2px solid #fd615a;
	color: #923430;
	font-size: 12px;
	width: 92%;
	
}
/* @end */

/* @group Everlight Media/Article/Events Pages - Light BG */
h5 {
	background-color: #07a0d8;
	min-height: 18x;
	line-height: 18px;
	font-size: 15px;
	color: #262626;
	margin: 0 !important;
	width: 96% !important;
	padding: 8px 10px;
	font-style: normal;
	font-weight: normal;
	vertical-align: middle;
	margin-top: 10px;
	
	font-size:20px;
	color: #eee;
	#margin: 0 12px 12px 12px !important;
	padding: 10px 5px 3px 5px !important;
	text-transform:uppercase;
	font-weight:normal;
	height: 22px;
	background-color: #25aae1;
}


h6 {
	
	height: 33px;
	font-size: 14px;
	color: #333;
	padding: 0 10px;
	font-style: normal;
	font-weight: normal;
	//margin: 0px 12px 12px 12px !important;
	line-height: 33px;
	background-color: #eee;
	width: 620px;
}

#event_header{	
	padding-top: 5px;
}

#event_header h1{
	margin-bottom: 0; !important;	
	width: 632px;
}

#event_header h6{
	font-size: 16px !important;	
}

#event_header h6 span.right.padding_right{
	position: relative;
	top: -5px;
	right: -10px;
	font-size: 16px !important;	
}

div#header_image img{	
	max-width: 640px;
	margin-bottom: 20px;
}

#event_header a{
	#color:  white;
	text-decoration: underline;
}

#event_header .price {
	color: #c34f33;
	font-weight: bold;
}

span.padding_right{
	font-size: 13px !important;
	padding-right: 6px;
	padding-top: 5px;
}

#header_image img{
	margin-bottom: 15px;
}

#registration_total {
	background-color: none;
	line-height: 35px;
	font-size: 15px;
	color: #fff;
	margin: 0 0 10px 24px;
	padding: 15px;
}

#item_header_image {
	text-align: center;
	#background-color: #eaeaea;
	padding: 1px 0;
	margin: 0 12px 12px 12px;
	#margin-top: -10px;
	width: 96%;
	overflow: hidden;
}
	#item_header_image img {
		max-width: 640px;
	}

#details_container,
.details_container {
	width: 100%;
	margin-bottom: 10px;
}

.details_container {
	background: none;
}

.details_container p{
	line-height: 20px !important;
	margin: 10px 10px 5px 15px !important;
}

.price {
	color: #f82111;
	font-weight: bold;
}

	/* @group Tabled Information */
	table.cms_table {
		margin-bottom: 18px;
		border: 0;
		width: 640px;
		//margin-left: 15px;
	}
	
	.events_wrapper table.cms_table{
		width: 100%;
		margin-bottom: 0;
		margin-left: 0;
	}
	
	.events_wrapper .list_item_thumbnail{
		padding-left: 30px;
	}
	
	.events_wrapper	.list_item_actions {
		width: 150px;
	}
	
	.tr-1 {
		background: #eee;
		border: 0;
	}
	
	.tr-2 {
		#background: #000;
		border: 0;
	}
	.list_item_thumbnail {
		width: 110px;
		min-height: 60px;
		vertical-align: middle;
		padding: 5px 10px 5px 10px;
	}
	
		.list_item_thumbnail img {
			width: 110px;
			height: 60px;
		}
		
	.list_item_thumbnail_special {
		width: 1px;
		height: 60px;
		vertical-align: middle;
		padding: 5px 25px 5px 0px;
	}
	
	.list_item_details {
		vertical-align: middle;
		padding: 20px 0 20px 0;
		width: 450px;
	}
		
		.list_item_details h4{
			font-weight: normal;
			font-style: normal;
			margin: 0;
			padding: 0;
			font-size: 16px;
			line-height: 15px;
		}
		
		.list_item_details h2{
			font-weight: normal;
			font-style: normal;
			margin: 0;
			padding: 0;
			font-size: 13px;
			line-height: 15px;
		}
		
		.list_item_details p{
			font-weight: normal;
			font-style: normal;
			margin: 2px 0 2px 0px;
			padding: 0;
			font-size: 11px;
		}
	
	.list_item_actions {
		vertical-align: middle;
		width: 100px;
		text-align: right;
		padding: 20px;
	}
		.list_item_actions a:link,
		.list_item_actions a:visited{
			font-size: 12px;
			font-weight: bold;	
		}
		
		.list_item_actions a:hover {
			border-bottom: 1px dotted #FFF;
			text-decoration: none;
		}
	
	
	/* @end */


/* @end */

/* @group Partner System */
.account-history tr{
	height: 18px;
}

.account-history tr td {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	padding: 8px;
}

#account_overview {
	margin-top: 35px;
}

.note {
	color: #fff897;
}
/* @end */


#facebook{
	margin-left: 25px;
	margin-top: 10px;
}


/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice, 
.success    { padding: .8em; border: 2px solid #ddd; text-align: center; margin: .5em 0 .5em  0}

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }